Chris Withers wrote:
> Florent Guillaume wrote:
>> Chris Withers wrote:
>>> Both core zope and Plone spew forth in their default state. 
>> Zope 2.10 does? It shouldn't. Please point out the deprecation
>> warnings it sends.
> I, like many people I suspect, am still struggling to get projects onto
> 2.8/2.9. The thought that they're both going to be "obsolete" already
> fills me with dread :-(

Oh please, stop the FUD.

Zope 2.9 is well within its normal release cycle and not going out of
style for a long time. Andreas had the idea of phasing out Zope 2
releases one year after their first release, which would mean that Zope
2.8 would be phased out soon, but not yet. That still doesn't mean it's
obsolete, it just means that there won't be any more bugfix releases.
Given how many Zope 2.8 had and that there aren't many more fixes to be
expected for it, I fail to see the problem with this.

Plus, if you care to make more Zope 2.8 releases, by all means, do it.
But don't burden Andreas with even more work when YOU once agreed to his
very policy (see

>> Also could we please bury the zLOG-was-only-halfwy-deprecated issue
>> that's been beaten to death? 
> Maybe once 2.9.4 is out and doesn't spew deprecation warnings? ;-)

Fix it and stop complaining. This issue is dead.

Zope-Dev maillist  -
**  No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to